
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.22823.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Start", "Start\Start.vcxproj", "{7612A0F9-B370-4505-8A72-1FE64FBC793D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7612A0F9-B370-4505-8A72-1FE64FBC793D}.Debug|Win32.ActiveCfg = Debug|Win32
		{7612A0F9-B370-4505-8A72-1FE64FBC793D}.Debug|Win32.Build.0 = Debug|Win32
		{7612A0F9-B370-4505-8A72-1FE64FBC793D}.Debug|x64.ActiveCfg = Debug|x64
		{7612A0F9-B370-4505-8A72-1FE64FBC793D}.Debug|x64.Build.0 = Debug|x64
		{7612A0F9-B370-4505-8A72-1FE64FBC793D}.Release|Win32.ActiveCfg = Release|Win32
		{7612A0F9-B370-4505-8A72-1FE64FBC793D}.Release|Win32.Build.0 = Release|Win32
		{7612A0F9-B370-4505-8A72-1FE64FBC793D}.Release|x64.ActiveCfg = Release|x64
		{7612A0F9-B370-4505-8A72-1FE64FBC793D}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
